» Ubuntu » Packages

Error

two or more packages specified (libregexp-assemble-perl precise)